body {
	margin : 0;
	padding : 0;
	border : 0;
	background : #757D88;
	font-family : verdana;
    text-align: center; /*IE centering hack*/	
}

#wrapper {
    position: relative;
    width: 900px;
    margin: 0 auto; /*proper centering*/
    text-align: left; /*return to normalcy*/
    border: 1px groove #333;
    background: #eee;
    }


	#top {
	
		display : block;
		font-family : Sans-serif, Verdana;
		font-size : 28px;
		color : #000; 
		
		background-image: url(top.jpg);
		background-repeat: repeat-x;
		background-position: top left;
		
		height : 100px;
		width : 700px;
		padding-bottom : 0px;
		padding-left : 200px;
	}
	
	
	#box {
		display : block;
		width: 900px;
		margin: 0;
		padding : 0;

	}
	
	
	#nav {
		position : absolute;
		height : 806px;		
		width : 160px;		
		top : 100px;
		left : 0px;
		padding : 0px;
		font-size : 18px;
	/*	background-color : #FDD93A;    */


	}
	
		#navlist {
			width : 180px;
			height : 730px;
			line-height : 40px;
			padding : 10px 0px 0px 0px;
			margin : 0px 0px 0px 0px;
			font-size : 18px;	
			background : #EEE;
		}
		
			a.n:link {
				display : block; 
				padding-left : 50px;

				color : #39499B;

			}    
			a.n:visited	{
				display : block; 
				padding-left : 50px;	
				
				color: #357123;
			} 
			a.n:hover {
				text-decoration : none;			
				background : #fff;
				display : block; 
				padding-left : 50px;				
			}   
			a.n:active {
				display : block; 
				padding-left : 50px;
				
				color: #39499B;
			}   
		
	#content {
		height : 700px;
		width : 701px;
		margin-left : 179px;
		padding : 40px 20px 0px 0px;		
		
		background-color : #EEE;	
	}
		
		
		
		.shadowbox {
		    background-color: #ccc;
		    color: black;
		    border: 2px solid #eee;
		    border-width: 0 2px 2px 0;
			margin-left : 6px;
		}
			
		.contentbox {
		    background-color: white;
		    color: black;
		    position: relative;
		    top: -2px;
		    left: -3px;
		    border: 1px outset #bbb;
		    padding: 0 1em;
		}
		
			
		#main {
			height : 660px;
			margin : 0 20px 20px 0px;
			padding : 0 20px 25px 20px;
			background-color : #fff;
			
		}
	
	
		table, tr, td {
			
			margin : 0;
			padding : 0;
			
		}
	
	
	
	
	#bottom {
		width : 900px;
		height : 51px;		
		margin-left : 0px;	
		padding-top : 15px;
		
		color : #333;
		text-align : center;	
		background-color : #FDD93A;
		font-size : 14px;
	}
		.copy {
		margin-top : 10px;
		color : #777;
		font-size : 12px;
		}
	